#!/usr/bin/env python3
# -*- coding: utf-8 -*-

"""
This file was generated by Alchemist - Automated build system based on Buildbot.
It is intended for propagation of build information back to the original project.
"""

__bauthor__ = "Alchemist - Automated build system based on Buildbot"
__brevision__ = "unknown"
__bcodename__ = "development"
__bsuite__ = "unstable"
__bversion__ = "local"
__bversion_full__ = "local (development-unstable)"
